=== debian/changelog ===
gpe-timesheet (2.8+maemo+svn20090927-1) unstable; urgency=low

  * Build using mud-builder by cobb

 -- Graham Cobb <g+gpe@cobb.uk.net>  Sun, 27 Sep 2009 13:40:59 +0100
