## gpe-timesheet 2.8%2bmaemo%2bsvn20091005-1

=== Makefile ===
--- 
+++ 
@@ -100,15 +100,15 @@
 GZIP_ENV = --best
 distuninstallcheck_listfiles = find . -type f -print
 distcleancheck_listfiles = find . -type f -print
-ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/gpe-timesheet/gpe-timesheet-2.8+maemo+svn20090927/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/gpe-timesheet/gpe-timesheet-2.8+maemo+svn20091005/missing --run aclocal-1.8
 ALL_LINGUAS = id pt zh_TW fr ro cs nl ga ru sr sk sv es fi ja vi pt_BR zh_CN tr
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/cobb/mud-builder/build/gpe-timesheet/gpe-timesheet-2.8+maemo+svn20090927/missing --run tar
+AMTAR = ${SHELL} /home/cobb/mud-builder/build/gpe-timesheet/gpe-timesheet-2.8+maemo+svn20091005/missing --run tar
 AR = arm-linux-gnueabi-ar
-AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/gpe-timesheet/gpe-timesheet-2.8+maemo+svn20090927/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/gpe-timesheet/gpe-timesheet-2.8+maemo+svn20090927/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/gpe-timesheet/gpe-timesheet-2.8+maemo+svn20090927/missing --run automake-1.8
+AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/gpe-timesheet/gpe-timesheet-2.8+maemo+svn20091005/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/gpe-timesheet/gpe-timesheet-2.8+maemo+svn20091005/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/gpe-timesheet/gpe-timesheet-2.8+maemo+svn20091005/missing --run automake-1.8
 AWK = gawk
 CATALOGS =  id.gmo pt.gmo zh_TW.gmo fr.gmo ro.gmo cs.gmo nl.gmo ga.gmo ru.gmo sr.gmo sk.gmo sv.gmo es.gmo fi.gmo ja.gmo vi.gmo pt_BR.gmo zh_CN.gmo tr.gmo
 CATOBJEXT = .gmo
@@ -182,7 +182,7 @@
 LTLIBOBJS = 
 MAEMO5_FALSE = #
 MAEMO5_TRUE = 
-MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/gpe-timesheet/gpe-timesheet-2.8+maemo+svn20090927/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/cobb/mud-builder/build/gpe-timesheet/gpe-timesheet-2.8+maemo+svn20091005/missing --run makeinfo
 MKINSTALLDIRS = ./mkinstalldirs
 MSGFMT = /scratchbox/tools/bin/msgfmt
 MSGFMT_OPTS = -c
