=== debian/changelog ===
gpe-timesheet (2.8+maemo+svn20091005-1) unstable; urgency=low

  * Build using mud-builder by cobb

 -- Graham Cobb <g+gpe@cobb.uk.net>  Mon,  5 Oct 2009 08:18:49 +0100
